RubyGems Navigation menu

aws-sdk-dynamodb 1.94.0

Official AWS Ruby gem for Amazon DynamoDB (DynamoDB). This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.104.0 - February 20, 2024 (201 KB)
  2. 1.103.0 - February 14, 2024 (201 KB)
  3. 1.102.0 - February 02, 2024 (201 KB)
  4. 1.101.0 - January 26, 2024 (201 KB)
  5. 1.100.0 - January 19, 2024 (185 KB)
  6. 1.94.0 - September 26, 2023 (184 KB)
Show all versions (122 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.177.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

c7da0da03ef090a36c19d3a7d678fd550e63c41099c29112a65e752cbd624478

Total downloads 128,431,520

For this version 93,185

License:

Apache-2.0

Required Ruby Version: >= 2.3

Links: